#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCONNECTORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCONNECTORTYPE_HPP

#include "ooo/vba/office/MsoConnectorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCONNECTORTYPE_HPP
